ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "bbdd2101-e1d2-42bb-a72c-1a332f4f6839"
    Имя: "Копирование персональных настроек пользователей"
    Код: "000574707"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Настройки пользователей и прав"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "0b746a69-bb32-11ec-a4d4-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Настройки пользователей и прав"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "c6b96b32-6055-4cc1-aafb-3892a553ad9c"
        ИмяСценария: "Я подготавливаю данные для проверки персональных настроек"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "74693bfc-9b81-4346-aace-25fee8d7de03"
        ИмяСценария: "Я устанавливаю персональные настройки"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "41aa71d5-2db2-4589-850f-bce986cbd047"
        ИмяСценария: "Я копирую персональные настройки"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "58b1eeba-effc-4b5e-a33c-5772b16e6ca3"
        ИмяСценария: "Я проверяю результат копирования персональных настроек"


ВызывающиеСценарии:

